@charset "utf-8";
body { background:#fff url(hBg.jpg) repeat-x; }

.banner { position:relative; width:100%; height:586px; }
.banner .bd { height:586px; overflow:hidden; }
.banner .bd li,.banner .bd li a { display:block; width:100%; height:586px; }
.banner .hd { position:absolute; bottom:155px; left:50%; width:985px; margin-left:-492px; height:12px; }
.banner .hd ul { float:right; }
.banner .hd li { float:left; width:12px; height:12px; margin:0 3px; background:#bebcbc; text-indent:-999em; display:inline; overflow:hidden; }
.banner .hd li.on { background:#0d70a6; }


.container { position:relative; width:980px; margin:0 auto; padding:1px 0; z-index:999; }

.fArea { position:absolute; top:-146px; width:968px; height:130px; padding:5px 11px; background:url(hWrap.gif) no-repeat #fff; }
.fArea .mod { float:left; width:222px; height:118px; padding:6px 10px; background:url(modLine.gif) no-repeat right 6px; overflow:hidden; }

.hTitle_01 { padding:0; }
.hTitle_01 .hd { position:relative; height:29px; padding:0 4px; }
.hTitle_01 .hd h4 { color:#555; font-weight:100; font-size:13px; line-height:29px; }
.hTitle_01 .hd h4 em { font-size:12px; font-family:arial; }
.hTitle_01 .hd .more { position:absolute; top:5px; right:3px; font-family:arial; font-size:9; line-height:12px; }
.hTitle_01 .bd { }

#mar3Nav { position:absolute; top:9px; right:3px; height:12px; overflow:hidden; font-family:arial; font-size:9; line-height:12px; }
#mar3Nav li { float:left; width:12px; height:12px; margin:0 2px; color:#606060; line-height:12px; text-align:center; cursor:pointer; display:inline; }
#mar3Nav li.navOn { background:#ffc700; }

.caseList { width:210px; height:70px; margin:0 auto; overflow:hidden; }
.caseList li { float:left; width:210px; height:70px; }

/* 产品展示 */
.project { position:relative; padding:5px 0 0; }
#prev, #next { position:absolute; top:28px; width:12px; height:24px; overflow:hidden; cursor:pointer; }
#prev { left:6px; }
#next { right:6px; }
#prev img, #next img { vertical-align:top; }

.projectList { width:150px; height:70px; margin:0 auto; overflow:hidden; }
.projectList li { float:left; width:150px; height:70px; text-align:center; }


/* 图片列表尺寸 基于基础库 */
.w112 { width:450px; margin:0; padding:0; overflow:hidden; }
.w112 .pic-item { width:150px; margin:0; padding:0; color:#626260; display:inline; }
.w112 .pic-item .list-pic { display:block; width:112px; height:112px; padding:1px; border:1px solid #dfdfdf; line-height:112px; }
.w112 .pic-item dl { padding:7px 9px 0; text-align:left; line-height:18px; text-align:center; }

.contact { width:185px; height:126px; padding:10px 15px 0; background:url(hContact.jpg) no-repeat; overflow:hidden; }

/* 公司新闻 */
.infoList { padding:5px 4px 0; }
.infoList li { background:url(point_02.gif) no-repeat 0 8px; color:#818181; line-height:22px; }
.infoList li span { float:right; }
.infoList li a { padding-left:12px; color:#818181; }
.infoList li a:hover { color:#FEBA01; }

/* by Rt 2011-09-07 */
.fArea .w260 { width:260px; }
.fArea .w184 { width:184px; }